/* Class = "CustomWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "Selettore modelli";

/* Class = "NSButton"; gToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "Apri il modello selezionato";

/* Class = "NSButton"; gToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "Chiudi questa finestra";

/* Class = "NSPopUpButton"; gToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "Scegli un documento aperto recentemente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "Apri recenti";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; gToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "Attiva finestra standard di apertura documento";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "83"; */
"Select" = "Seleziona";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "84"; */
"Close" = "Chiudi";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "Apri un documento esistente...";

